Subject: The Building of the Snark (Fit 1, installment 1)

From: Crackmonkey <[email-masked]>
Date: Wed, 30 Jun 1999 11:48:50 -0700

"Just the place for a Snark!" Crackmonkey cried,
As he welcomed his crew with care;
Engulfing each one with remarks rather snyde
and an SMTP-woven snare.

"Just the place for a Snark!  I have said it twice:
That alone should encourage the crew.
Just the place for a Snark! I have said it thrice:
What I tell you three times is true."

He served out some grog with a liberal hand,
Three teaspoons plus one went to each:
And they could not but own that Crackmonkey looked grand,
As he typed and delivered his speech.

"From: Crackmonkey" it said at the message's head,
For the headers weren't out of the way.
"To: badpeople" he typed with the usual dread,
Knowing just what he wanted to say.

He threw in a Subject: to set up the topic
And left a blank line in its wake.
Knowing his readers were somewhat myopic
He wrote in all caps for their sake.

"We have CRAZIER PEOPLE than ANY by FAR!"
His message exploded in text,
"We can make CRAZY ROBOTS with LINUX and GAR,
and our KUNG-FU is WRITTEN in HEX!

"We've a BEARDMAN who types ESPERANTO SCREEDS,
And his LATIN is MODERN and RIGHT.
He rides SILVER TRAINS at NEAR-LUMINAL SPEEDS,
And his BEARD is the SOURCE of his MIGHT!

"With RELAYS he builds STRANGE CONTRAPTIONS of MATH,
For his LOGIC is STRONGER THAN MOST.
He'll show us the TRUE CYBERNETIC LIFE PATH
And he'll DO IT ALL in his next post!

"We've a BARKER whose slogans just CATCH IN THE MIND
For her GAR is uncommonly PURE.
And the BUMBLER, his DADA's like NO OTHER KIND
And is often a PAIN to ENDURE.

"There is one in our ranks who owes us great thanks,"
Crackmonkey subduedly wrote,
"If he made a deposit at one of our banks,
They'd have no way to honor the note!

"For the treaties and trade routes, tariffs and tax
We have normally come to expect
Have no basis for context-- no body of facts--
And must therefore be wholly perplexed."

Crackmonkey reached for his wallet, at that,
And he pulled out a ten-fargon note
Which he placed with a splat on the brim of his hat
Where it jiggled and bounced as he wrote.

"The rate, I'm assured, to trade fargons for yen
Is twenty-five thousand to one.
--or perhaps it was thirty-five thousand to ten,
But that's moot when they're under our sun.

"For the fargon, as cash, is a volatile stash
And it's likely to crumble and burn
Or melt into nothing or tumble and crash
Once removed from its watertight urn!

"The sovereign's face on the note," he explained,
"Unaccustomed to seeing the light,
May burrow in fear or combust from the pain
Or congeal in its exquisite fright!

-- 
Nick Moffitt, Ersatz Bellman, Linuxcare, Inc.
415.354.4878 x242 tel, 415.701.7457 fax
[email-masked], http://www.linuxcare.com/
Linuxcare. At the center of Linux.